/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.cache.aop.test;

import java.util.*;

/**
 * Sample object that contains administration details.
 * <p>This object is used to illustrate the pojo cache capability of JBossCache. Note the absence of <code>Serializable</code>
 * interface.</p>
 *
 * @author <a href="mailto:ben.wang@jboss.com">Ben Wang</a>
 *
 * @@org.jboss.cache.aop.AopMarker
 */
public class NetworkAdmin
{
   String id_;

   public String getId()
   {
      return id_;
   }

   public void setId(String id)
   {
      id_ = id;
   }

   public String toString()
   {
      StringBuffer sb=new StringBuffer();
      sb.append(" id = ").append(getId());
      return sb.toString();
   }
   
}
